{
	"replace": false,
	"values": [
		{
			"id": "create:birch_window",
			"required": false
		},
		{
			"id": "handcrafted:birch_chair",
			"required": false
		},
		{
			"id": "handcrafted:birch_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:birch_couch",
			"required": false
		},
		{
			"id": "handcrafted:birch_desk",
			"required": false
		},
		{
			"id": "handcrafted:birch_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:birch_drawer",
			"required": false
		},
		{
			"id": "handcrafted:birch_shelf",
			"required": false
		},
		{
			"id": "handcrafted:birch_table",
			"required": false
		},
		{
			"id": "minecraft:birch_door",
			"required": false
		},
		{
			"id": "minecraft:birch_fence",
			"required": false
		},
		{
			"id": "minecraft:birch_pressure_plate",
			"required": false
		}
	]
}